@font-face {
    font-family: 'Helios';
    src: local('Helios Extra Black'), local('Helios-Extra-Black'),
    url('/assets/fonts/HeliosExtBlackC.woff2') format('woff2'),
    url('/assets/fonts/HeliosExtBlackC.woff') format('woff'),
    url('/assets/fonts/HeliosExtBlackC.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('/assets/fonts/ProximaNova-Bold.eot');
    src: local('Proxima Nova Bold'), local('ProximaNova-Bold'),
    url('/assets/fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/ProximaNova-Bold.woff') format('woff'),
    url('/assets/fonts/ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('/assets/fonts/ProximaNova-Regular.eot');
    src: local('Proxima Nova Regular'), local('ProximaNova-Regular'),
    url('/assets/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/ProximaNova-Regular.woff') format('woff'),
    url('/assets/fonts/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}